<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="Clubs list">

 <header/>

 <section title="Club websites we host or have hosted" id="websites">
 <p>The following is a listing of clubs whose websites the CSC hosts
 or has hosted in the past:</p>

 <ul>
    <li><a href="http://asclub.uwaterloo.ca">Acturial Science Club</a></li>
    <li><a href="http://afrsa.uwaterloo.ca">African Students Association</a></li>
    <li><a href="http://animallovers.uwaterloo.ca">Animal Lovers Club</a></li>
    <li><a href="http://artsorientation.uwaterloo.ca">Arts FOC</a></li>
    <li><a href="http://foosball.uwaterloo.ca">Automated Foosball Table Club</a></li>
    <li><a href="http://bearandbull.uwaterloo.ca">Bear and Bull Media Group</a></li>
    <li><a href="http://bsc.uwaterloo.ca">Biochemistry Survivors Club</a></li>
    <li><a href="http://base.uwaterloo.ca">Black Association for Student Expression</a></li>
    <li><a href="http://capsi.uwaterloo.ca">Canadian Association of Pharmacy Students and Interns</a></li>
    <li><a href="http://chinareach.uwaterloo.ca">China Reach (FEDS)</a></li>
    <li><a href="http://dac.uwaterloo.ca">Digital Arts Communication</a></li>
    <li><a href="http://ddclub.uwaterloo.ca">Double Degree Club</a></li>
    <li><a href="http://eco-eats.uwaterloo.ca">Eco-Eats</a></li>
    <li><a href="http://fas.uwaterloo.ca">Foreign Affairs Society</a></li>
    <li><a href="http://german.uwaterloo.ca">German Club</a></li>
    <li><a href="http://getinthewaterloop.uwaterloo.ca">Get In The Waterloop</a></li>
    <li><a href="http://healthyminds.uwaterloo.ca">Healthy Minds</a></li>
    <li><a href="http://iss.uwaterloo.ca">Independent Student Society</a></li>
    <li><a href="http://konja.uwaterloo.ca">Konnichiwa Japan</a></li>
    <li><a href="http://lasa.uwaterloo.ca">Latin American Students Association</a></li>
    <li><a href="http://mphsa.uwaterloo.ca">Master of Public Health Students Association</a></li>
    <li><a href="http://mgc.uwaterloo.ca">Math Grad Committee</a></li>
    <li><a href="http://tron2014.uwaterloo.ca">Mechatronics 2014 Class Website</a></li>
    <li><a href="http://sophs.uwaterloo.ca">Pharmacy Society</a></li>
    <li><a href="http://pssa.uwaterloo.ca">PoliSci Student Association</a></li>
    <li><a href="http://quizbowl.uwaterloo.ca">Quiz Bowl</a></li>
    <li><a href="http://r3design.org">R3Design Club</a></li>
    <li><a href="http://voc.uwaterloo.ca">Residence Orientation Committee</a></li>
    <li><a href="http://sled.uwaterloo.ca">SAE Clean Snowmobile Team</a></li>
    <li><a href="http://statsclub.uwaterloo.ca">Stats Club</a></li>
    <li><a href="http://sfpr.uwaterloo.ca">Students for Palestinian Rights</a></li>
    <li><a href="http://swingclub.uwaterloo.ca">Swing and Dance Club</a></li>
    <li><a href="http://tsa.uwaterloo.ca">Teaching Student Association</a></li>
    <li><a href="http://uwaa.uwaterloo.ca">UW Advertising Agency</a></li>
    <li><a href="http://uwaas.uwaterloo.ca">UW Aids Awareness Society</a></li>
    <li><a href="http://badmintonclub.uwaterloo.ca">UW Badminton Club</a></li>
    <li><a href="http://capitalmarkets.uwaterloo.ca">UW Capital Markets Group</a></li>
    <li><a href="http://uwcomedy.uwaterloo.ca">UW Comedy Club</a></li>
    <li><a href="http://uwcbc.uwaterloo.ca">UW Concert Band Club</a></li>
    <li><a href="http://uwdj.uwaterloo.ca">UW DJ Club</a></li>
    <li><a href="http://uwdp.uwaterloo.ca">UW Dance Pack</a></li>
    <li><a href="http://debate.uwaterloo.ca">UW Debate Club</a></li>
    <li><a href="http://uwenglsoc.uwaterloo.ca">UW English Society</a></li>
    <li><a href="http://uwfcc.uwaterloo.ca">UW Film Creators Club</a></li>
    <li><a href="http://uwgamers.uwaterloo.ca">UW Gamers</a></li>
    <li><a href="http://uwgea.uwaterloo.ca">UW Global Economic Alliance</a></li>
    <li><a href="http://uwgreens.uwaterloo.ca">UW Greens</a></li>
    <li><a href="http://mambo.uwaterloo.ca">UW Mambo Club</a></li>
    <li><a href="http://uwmcc.uwaterloo.ca">UW Management Consulting Club</a></li>
    <li><a href="http://ohl.uwaterloo.ca">UW Organic and Healthy Living</a></li>
    <li><a href="http://uwrotaract.uwaterloo.ca">UW Rotaract Club</a></li>
    <li><a href="http://uwstart.uwaterloo.ca">UW Space Transport and Advanced Research Team</a></li>
    <li><a href="http://uwsp.uwaterloo.ca">UW Sustainability Project</a></li>
    <li><a href="http://uwtennisclub.uwaterloo.ca">UW Tennis Club</a></li>
    <li><a href="http://uwtoastmasters.uwaterloo.ca">UW Toastmasters</a></li>
    <li><a href="http://uwveg.uwaterloo.ca">UW Vegetarian Club</a></li>
    <li><a href="http://uwwd.uwaterloo.ca">UW Website Designers</a></li>
    <li><a href="http://esports.uwaterloo.ca">UW e-Sports</a></li>
    <li><a href="http://waterloo-ubf.uwaterloo.ca">University Bible Fellowship</a></li>
    <li><a href="http://uwrocketry.uwaterloo.ca">University of Waterloo Rocketry Team</a></li>
    <li><a href="http://wirex.uwaterloo.ca">WIREX Club</a></li>
    <li><a href="http://wcf.uwaterloo.ca">Waterloo Christian Fellowship</a></li>
    <li><a href="http://wlsg.uwaterloo.ca">Waterloo Libre Software Group</a></li>
    <li><a href="http://watsfic.uwaterloo.ca">Waterloo Science Fiction Club</a></li>
    <li><a href="http://spacesoc.uwaterloo.ca">Waterloo Space Society</a></li>
    <li><a href="http://wsic.uwaterloo.ca">Waterloo Students for Information Commons</a></li>
    <li><a href="http://watsa.uwaterloo.ca">Waterloo Tamil Association</a></li>
    <li><a href="http://youngliberals.uwaterloo.ca">Young Liberals Club</a></li>
  </ul>
 </section>

 <footer />
</cscpage>
